html, body {
 background:      #fff;
 margin:          0;
 padding:         0;
 color:           #763;
 font:            x-small Verdana,sans-serif;
 voice-family:    "\"}\""; voice-family:inherit;
 font-size:       small;
} html>body {font-size:small;}

#container {
 width: 600px;
 font-family: arial;
 margin-left: auto;
 margin-right: auto;
 margin-top: 20px;
 overflow: auto;
}

#topbar {
 background: #763;
 height: 5px;
 margin-bottom: 20px;
}

#membernav {
 clear: left;
 list-style: none;
 margin: 0;
 padding: 0;
 border: 0;
 border-top: 2px solid #763;
 width: 600px;
 overflow: auto;
}
li.navli {
 padding: 2px;
 margin: 0 0 20px 0;
 border: 0;
 float: left;
 width: 116px;
 text-align: center;
 font-size: 1.1em;
 background: #763;
 color: #fff;
 overflow: auto;
}
li.navli a:link,
li.navli a:visited {
 color: #fff;
 text-decoration: none;
 padding: 0;
 border: 0;
 margin: 0;
}
li.navliactive {
 padding: 2px;
 margin: 0 0 20px 0;
 border: 0;
 float: left;
 width: 116px;
 text-align: center;
 font-size: 1.1em;
 background: #fff;
 color: #fff;
 overflow: auto;
}
li.navliactive a:link,
li.navliactive a:visited {
 background: #fff;
 color: #763;
 text-decoration: none;
 padding: 0;
 border: 0;
 margin: 0;
}

img.pageimg {
 float: left;
 margin: 0;
 border: 0;
 padding: 0 0 20px 0;
}

h1#title {
 overflow: auto;
 padding-top: 70px;
 padding-left: 30px;
}

p {
 clear: both;
}

#member,
#contact {
 width: 295px;
 float: left;
}
#member {
 margin-right: 10px;
}
#member h2,
#contact h2 {
 padding: 3px 0 0 3px;
 border: 0;
 border-bottom: 5px solid #763;
 margin: 0;
 background: #fff;
 font-weight: normal;
 font-size: 1.3em;
}

#member a,
#contact a,
#member a:visited,
#contact a:visited {
 text-decoration: none;
 color: #763;
}
#member a:hover,
#contact a:hover {
 color: #333;
}


ul.wraplist {
 list-style: none;
 margin: 0;
 padding: 5px 0 0 10px;
}
li.wrapitem {
 float: left;
 width: 140px;
 text-align: center;
 font-size: 1.1em;
}

#bottombar {
 background: #763;
 height: 5px;
 margin-bottom: 25px;
}

div.contactblock {
 clear: both;
 margin-top: 25px;
 border-top: 2px solid #763;
 padding: 0;
 overflow: auto;
}

.contactblock h1 {
 font-size: 1.3em;
 padding: 3px 0 0 0;
 border: 0;
 margin: 0;
}

.home,
.work {
 width: 250px;
 float: left;
 margin: 5px 0 0 15px;
 border-top: 1px solid #763;
}
.work {
 margin-right: 50px;
}
.home h2,
.work h2 {
 font-size: 1.1em;
 padding: 0;
 margin: 0;
 border: 0;
}
.home p,
.work p {
 padding: 3px;
 margin: 0;
 border: 0;
}

.trip {
 border-top: 2px solid #763;
 padding: 0;
 margin: 0;
 overflow: auto;
}
.trip h1 {
 font-size: 1.3em;
 color: #fff;
 background: #763;
 background-image: url('http://www.mitchellfamily.com/wooleycamp/images/br-filet.gif');
 background-position: bottom right;
 background-repeat: no-repeat;
 font-weight: normal;
 padding: 2px 0 0 5px;
 margin: 0;
 border: 0;
 width: 200px;
 float: left;
 overflow: auto;
}
.trip h2 {
 border: 0;
 padding: 0;
 margin: 3px 0 0 5px;
 font-size: 1.1em;
 float: left;
 overflow: auto;
}
div.trip h3 {
 margin: 5px;
 padding: 5px 0 0 0px;
 border: 0;
 font-size: 1.0em;
 overflow: auto;
 clear: left;
}
div.incamp, div.menu{
 overflow: auto;
 background: #edb;
 border: 1px solid #763; 
 padding: 3px;
 margin: 0 0 0 10px;
 width: 280px;
 float: left;
 height: 100%;
}
div.incamp { clear: left; }
div.incamp h4,
div.menu h4 {
 margin: 0;
 padding: 2px 0 0 3px;
 border: 0;
}
